/*--- Avanquest WebEasy Page Style ---*/


.cc103              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc104              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc105              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc106              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e26             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.75pt;
	top             : 691.50pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e25             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 646.50pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e24             { /* Week 8 of 10\ \Body work... */
	position        : absolute;
	left            :  27.00pt;
	top             : 462.00pt;
	width           : 240.00pt;
	height          :  21.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             :  75.75pt;
	width           : 696.00pt;
	height          : 195.00pt;
	}
div#e22             { /* Due to the 'horrific' bu... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             :  84.00pt;
	width           : 677.25pt;
	height          : 174.75pt;
	}
span#e21            { /* images/rovon_new024010.j... */
	background      : transparent url(images/rovon_new024010.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 279.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e20            { /* images/rovon_new024009.j... */
	background      : transparent url(images/rovon_new024009.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 122.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e19            { /* images/rovon_new024008.j... */
	background      : transparent url(images/rovon_new024008.jpg) no-repeat top left;
	position        : absolute;
	left            : 735.00pt;
	top             : 321.00pt;
	width           : 240.00pt;
	height          : 147.00pt;
	}
span#e18            { /* images/rovon_new024007.j... */
	background      : transparent url(images/rovon_new024007.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             : 279.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e17             { /* Week 9 of 10 (and 3 days... */
	position        : absolute;
	left            : 294.75pt;
	top             : 462.00pt;
	width           : 240.00pt;
	height          :  21.75pt;
	}
div#e16             { /* Week 10 of 10.  PDD -2\ ... */
	position        : absolute;
	left            : 736.50pt;
	top             : 470.25pt;
	width           : 240.00pt;
	height          :  21.75pt;
	}
div#e15             { /* Looking aft (the slide-o... */
	position        : absolute;
	left            : 294.00pt;
	top             : 678.00pt;
	width           : 240.00pt;
	height          :  12.00pt;
	}
div#e14             { /* The lounge & galley  */
	position        : absolute;
	left            :  27.00pt;
	top             : 678.00pt;
	width           : 240.00pt;
	height          :  12.00pt;
	}
div#e13             { /* Yvonne unpacking */
	position        : absolute;
	left            : 736.50pt;
	top             : 678.00pt;
	width           : 240.00pt;
	height          :  12.00pt;
	}
div#e12             { /* Delivery on 9 April 2009... */
	position        : absolute;
	left            : 736.50pt;
	top             : 305.25pt;
	width           : 240.00pt;
	height          :  12.00pt;
	}
span#e11            { /* images/rovon_new024006.j... */
	background      : transparent url(images/rovon_new024006.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 495.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e10            { /* images/rovon_new024005.j... */
	background      : transparent url(images/rovon_new024005.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             : 495.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e9             { /* images/rovon_new024004.j... */
	background      : transparent url(images/rovon_new024004.jpg) no-repeat top left;
	position        : absolute;
	left            : 735.00pt;
	top             : 495.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e8              { /* images/rovon_new024003.j... */
	position        : absolute;
	left            : 600.75pt;
	top             : 413.25pt;
	width           :  66.75pt;
	height          :  63.75pt;
	}
div#e7              { /* Link to our Aussie trip */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 569.25pt;
	top             : 479.25pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
a#a7                { /* Link to our Aussie trip */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e6              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  27.00pt;
	top             : 689.25pt;
	width           : 144.00pt;
	height          :  13.50pt;
	}
a#a6                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
span#e5             { /* images/rovon_new024002.g... */
	background      : transparent url(images/rovon_new024002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
span#e4             { /* images/rovon_new024001.g... */
	background      : transparent url(images/rovon_new024001.gif) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  36.00pt;
	}
div#e3              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e2              { /* Paradise Liberty */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e1              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             :  40.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a1                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
